<a style="cursor: pointer;" [routerLink]="[index]" routerLinkActive="active" class="list-group-item clearfix">
    <div class="pull-left">
        <h4 class="list-group-item-heading">{{ recetteItem.name }}</h4>
        <p class="list-group-item-text">{{ recetteItem.description }}</p>
    </div>
    <span class="pull-right">
        <img [src]="recetteItem.imagePath" alt="{{ recetteItem.name }}" class="img-responsive" style="max-height: 50px;">
    </span>
</a>
